body {
	margin:0;
	color:#414346;
	font:14px Arial, Helvetica, sans-serif;
	background:#f4f4f4;
	min-width:998px;
}
img {border-style:none;}
/*simone */
@font-face {
	font-family: 'admiration_pains';
	src: url('../fonts/admiration_pains-webfont.eot?') format('eot'),
	url('../fonts/admiration_pains-webfont.woff') format('woff'),
	url('../fonts/admiration_pains-webfontt.ttf') format('truetype');
}
.simone {background:url(../images/bg-body.jpg);}
.simone .box {
	width:623px;
	height:156px;
	margin:54px auto 0;
	text-align:center;
	padding:298px 8px 0 0;
	background:url(../images/bg-box01.png) no-repeat;
}
.simone .box h1 {
	margin:0 0 -9px;
	padding-left:16px;
	color:#fff;
	font:72px/72px 'admiration_pains', Arial, Helvetica, sans-serif;
}
.simone .box strong a {
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
/* stephen_turner */
.stephen_turner {background:#021156 url(../images/bg-body2.jpg) 50% 0;}
@font-face {
	font-family: 'bodonixt';
	src: url('../fonts/bodonixt-webfont.eot?') format('eot'),
	url('../fonts/bodonixt-webfont.woff') format('woff'),
	url('../fonts/bodonixt-webfont.ttf') format('truetype');
}
.stephen_turner .box {
	width:418px;
	margin:286px auto 20px;
	text-align:center;
}
.stephen_turner h1 {
	margin:0 0 23px;
	color:#7a7b7f;
	padding-bottom:12px;
	font:42px bodonixt, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #70789b;
}
.stephen_turner address strong {
	display:block;
	font-size:18px;
	line-height:24px;
	font-style:normal;
	color:#949598;
}
.stephen_turner address a {color:#949598;text-decoration:none}
.stephen_turner address strong span {color:#727ca4;}
.stephen_turner address strong.other {margin-bottom:13px;}
/* turner_family */
.turner_family {background:#fff url(../images/bg-body3.jpg) no-repeat 50% 0;}
.turner_family h1 {
	width:599px;
	height:502px;
	margin:150px auto 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-text.png) no-repeat;
}
.turner_family p {margin-top:-100px;padding-left:10px;text-align:center}
.turner_family a {color:#FFF;font-weight:bold;text-decoration:none}
#hm {color:#949598;font-size:12px;position:absolute;bottom:0;text-align:center;width:100%}
#hm a {color:#949598}